Affected packages

Packages affected by cmake upgrade from 3.17.2-1.fc33 to 3.17.3-2.fc33 (in Fedora rawhide)
Package Current state Build Distance Build time
luxcorerender build 1 2 months ago
teem build 1 2 months ago
CharLS build 1 2 months ago
dicomanonymizer build 1 2 months ago
svt-vp9 build 1 3 months ago
xsimd build 1 3 months ago
xkb-switch build 1 3 months ago
libcorrect build 1 3 months ago
libuecc build 1 3 months ago
libaec build 1 3 months ago
ecdsautils build 1 3 months ago
tasksh build 1 3 months ago
abc build 1 3 months ago
openCOLLADA build 1 3 months ago
ddate build 1 3 months ago
zopfli build 1 3 months ago
uchardet build 1 3 months ago
platform build 1 3 months ago
stockfish build 1 3 months ago
polyglot-chess build 1 3 months ago
gifticlib build 1 3 months ago
chromaprint build 1 3 months ago
libbatch build 1 3 months ago
gtest build 1 3 months ago
clpeak build 1 3 months ago
brotli build 1 3 months ago
exodusii build 1 3 months ago
xss-lock build 1 3 months ago
minetestmapper build 1 3 months ago
mono build 1 4 months ago
simspark build 1 4 months ago
scram build 1 4 months ago
gnucash build 1 4 months ago
trademgen build 1 4 months ago
paraview build 1 4 months ago
freecad build 1 4 months ago
libcec build 1 4 months ago
sundials build 1 4 months ago
piglit build 1 4 months ago
moose build 1 4 months ago
sevmgr build 1 4 months ago
airrac build 1 4 months ago
travelccm build 1 4 months ago
simfqt build 1 4 months ago
airtsp build 1 4 months ago
petsc build 1 4 months ago
domoticz build 1 4 months ago
blender build 1 4 months ago
pcl build 1 4 months ago
paraview build 1 4 months ago
fawkes build 2 4 months ago
qbittorrent build 3 4 months ago
pcp build 3 4 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by cmake upgrade from 3.17.2-1.fc33 to 3.17.3-2.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.